<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>フランス (FR)</title></head><body id=""><div class="header">重要な情報</div><h1>フランス (FR)</h1><div>
<div class="section"><p>簡単なステップで高周波への暴露レベルを下げることができます。お使いの携帯機器の送信電力を最小限に抑えるために、必ず最適な受信状態でご使用ください。電波状態はディスプレイ上に表示されます。一般的に、通信事業者のアンテナに近いほど、携帯機器が使用する電力は低くなります。</p><p>携帯機器の使用に特別な対策が必要であるという事実は、現在の科学情報では示されていません。しかし、世界保健機関や食品医薬品局などの機関は、高周波への暴露を最小限に抑えたい人は、携帯機器の使用時間を減らし、機器を頭や体から離すために可能な場合はハンズフリーアクセサリーを使用するよう推奨しています。施行されているフランスの法律により、当社は、電話機を妊娠中の女性のお腹、幼児や未成年者の下腹部には近づけないよう推奨することが義務付けられています。</p></div>
</div>
            

         </body></html>